@font-face {
	font-family: 'Conv_HelveticaLTStd-Light';
	src: url('fonts/HelveticaLTStd-Light.eot');
	src: local('☺'), url('fonts/HelveticaLTStd-Light.woff') format('woff'), url('fonts/HelveticaLTStd-Light.ttf') format('truetype'), url('fonts/HelveticaLTStd-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'EdelsansRegular';
    src: url('fonts/edelsans_regular.eot');
    src: url('fonts/edelsans_regular.eot') format('embedded-opentype'),
         url('fonts/edelsans_regular.woff') format('woff'),
         url('fonts/edelsans_regular.ttf') format('truetype'),
         url('fonts/edelsans_regular.svg#EdelsansRegular') format('svg');
}
@font-face {
    font-family: 'OstrichSansBlack';
    src: url('fonts/ostrich-black.eot');
    src: url('fonts/ostrich-black.eot') format('embedded-opentype'),
         url('fonts/ostrich-black.woff') format('woff'),
         url('fonts/ostrich-black.ttf') format('truetype'),
         url('fonts/ostrich-black.svg#OstrichSansBlack') format('svg');
}
